/* Common */

.clear {clear:both;}
.horizontal li{display: inline; list-style-type: none;}
.round {border-radius:10px;}
.star {color:#ff0000; font-weight:bold;}
a {color:#005295; text-decoration:none;}
a:hover {text-decoration: none; color:#000;}
h1, h2, h3, h4, h5 {color: #005295;}
h4 {font-size:17px;}
h3 {
	font-size:25px;
	font-weight:bold;
	color:#91cfcf;
	padding:5px 0 10px 0;
}
.rotate {
	-ms-transform:rotate(315deg); /* IE 9 */
	-moz-transform:rotate(315deg); /* Firefox */
	-webkit-transform:rotate(315deg); /* Safari and Chrome */
	-o-transform:rotate(315deg); /* Opera */
}

button {
	cursor:pointer;
}

/* inner scroll bar */
#doc ::-webkit-scrollbar{width:9px;height:9px;}
#doc ::-webkit-scrollbar-button:start:decrement,#doc ::-webkit-scrollbar-button:end:increment{display:block;height:0;background-color:transparent;}
#doc ::-webkit-scrollbar-track-piece{background-color:#FAFAFA;-webkit-border-radius:0;-webkit-border-bottom-right-radius:8px;-webkit-border-bottom-left-radius:8px;}
#doc ::-webkit-scrollbar-thumb:vertical{height:50px;background-color:#999;-webkit-border-radius:8px;}
#doc ::-webkit-scrollbar-thumb:horizontal{width:50px;background-color:#999;-webkit-border-radius:8px;}


body {
	background:url('/image/bg.png');
/* 	background:url('http://winsoncart.compbrother.com/image/data/bg/bg.jpg') repeat; */
	font-family: Arial,MingLiU,sans-serif;
}


#wrapper {
	width:1300px;
	height:813px;
	margin:0 auto;
	font-size:12px;
	font-family: Arial;
}


/* header */

.bgHeader {
	background:#302d29;
	width:100%;
	height:104px;
	position:absolute;
	top:0;
	z-index:-1;
}

.header {
	position:relative;	
}

#header {
	background:url('/image/menu_bg.png') no-repeat;
	width:1300px;
	height:104px;	
}

.logo a {
	float:left;
	display:block;
	width:67px;
	height:76px;
	margin:10px 0 0 20px;
	background:url('/image/logo.png') no-repeat;
}

.logo a:hover {
	background:url('/image/logo_on.png') no-repeat;
}

.header-icon {
	float:right;
	margin:75px 20px 0 0;
}

.icon-eng {
	float:left;
	display:block;
	width:35px;
	height:16px;
	background:url('/image/icon_eng.png') no-repeat;
}

.icon-eng:hover {
	background:url('/image/icon_eng_on.png') no-repeat;
}

.icon-cn {
	float:left;
	display:block;
	width:35px;
	height:16px;
	background:url('/image/icon_cn.png') no-repeat;
}

.icon-cn:hover {
	background:url('/image/icon_cn_on.png') no-repeat;
}

/* footer */

#footer {
	text-align:center;
	color:#fff;
	padding:0 0 30px 0;
}

/* content - home */

#content {
	position:relative;
	min-height:708px;
	margin:0 auto;
}

.menuShadow {
	box-shadow:-10px 10px 20px #000;
}

.menuShadow img:hover11 {
	opacity:0.4;
	filter:alpha(opacity=40);
}

.menuOnlineShop {
	position:absolute;
	top:160px;
	left:1090px;
	background:url('/image/btn_online_shop.png') no-repeat;
	width:167px;
	height:138px;
	box-shadow:-10px 10px 20px #000;
}

.menuOnlineShop:hover {
	background:url('/image/btn_online_shop_on.png') no-repeat;
}

.menuNews {
	position:absolute;
	top:440px;
	left:180px;
	background:url('/image/btn_news.png') no-repeat;
	width:182px;
	height:181px;
}

.menuNews:hover {
	background:url('/image/btn_news_on.png') no-repeat;
}

.menuTel {
	position:absolute;
	top:540px;
	left:1000px;
	background:url('/image/btn_tel.png') no-repeat;
	width:242px;
	height:180px;
	overflow:hidden;
}

.menuTel:hover {
	background:url('/image/btn_tel_2.png') no-repeat;
}

.menu1 {
	background:#000 url('/image/border1.png') no-repeat;
	width:391px;
	height:294px;
	position:absolute;
	top:50px;
	left:350px;
}

.menu1 div {
	position:absolute;
	top:20px;
	left:20px;
	width:350px;
	height:250px;
	overflow:hidden;
}

.menu2 {
	background:#000 url('/image/border2.png') no-repeat;
	width:286px;
	height:216px;
	position:absolute;
	top:120px;
	left:780px;
}

.menu2 div {
	position:absolute;
	top:16px;
	left:14px;
	width:257px;
	height:184px;
	overflow:hidden;
}

.menu3 {
	background:#000 url('/image/border3.png') no-repeat;
	width:163px;
	height:216px;
	position:absolute;
	top:410px;
	left:405px;
}

.menu3 div {
	position:absolute;
	top:10px;
	left:12px;
	width:139px;
	height:195px;
	overflow:hidden;
}

.menu4 {
	background:#000 url('/image/border4.png') no-repeat;
	width:287px;
	height:217px;
	position:absolute;
	top:380px;
	left:615px;
}

.menu4 div {
	position:absolute;
	top:16px;
	left:14px;
	width:257px;
	height:184px;
	overflow:hidden;
}

.menu5 {
	background:#000 url('/image/border5.png') no-repeat;
	width:216px;
	height:164px;
	position:absolute;
	top:360px;
	left:940px;
}

.menu5 div {
	position:absolute;
	top:13px;
	left:11px;
	width:194px;
	height:138px;
	overflow:hidden;
}

.menu6 {
	background:#000 url('/image/border6.png') no-repeat;
	width:216px;
	height:163px;
	position:absolute;
	top:260px;
	left:90px;
}

.menu6 div {
	position:absolute;
	top:13px;
	left:11px;
	width:193px;
	height:138px;
	overflow:hidden;
}

/* nav */
.nav {
	margin:0 0 0 354px;
}

.navItem {
	float:left;
	display:block;
	color:#fff;
	font-size:16px;
	background:url('/image/nav_bg.png') no-repeat;
	width:171px;
	height:34px;
	position:relative;
	margin:28px -122px 0 0;
}

.navItem:hover {
	background:url('/image/nav_bg_on.png') no-repeat;
}

.navItem span {
	color:#fff;
	position:absolute;
	top:10px;
	left:25px;
	font-weight:bold;
}

.navItem span:hover {
	color:#FF0015;
}


/* Home Box Logo */

.boxContent {
	position:absolute;
	z-index:100;
	text-align:center;
	display:none;
	/*background:black;*/
	/*opacity:0.4;*/
	/*-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=00)";*/
	/*filter:alpha(opacity=40);*/
}

.boxContent img {
	opacity:1;
}

.boxContent img:hover{
	opacity:0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=00)";
	filter:alpha(opacity=40);
}

/* Inner */
.innerWrap {
	width:1152px;
	margin:0 auto;
	padding:30px 0;
}

.innerHeader {
	background:url('/image/inner_header.png') no-repeat;
	width:1152px;
	height:69px;
	overflow:hidden;
	position:relative;
}

.innerHeader p {
	color:#fff;
	font-size:32px;
	font-weight:bold;
	padding:20px 0 0 45px;
	/*font-family: 'Roboto', sans-serif;*/
	font-family:sans-serif;
}

.innerHeader p a {
	color:#fff;
}

.innerHeader p a:hover {
	color:#ff0015;
}

.innerHeader img.arrow {
	padding:0 20px 0 10px;
}

/* Our Brand */

.brandIndex {
	column-count:3;
	-moz-column-count:3;
	-webkit-column-count:3;
	width:1152px;
}

.brandIndex a {
	position:relative;
	display:block;
}

.brandIndex a img {
	display:block;
	padding:10px 0;
	width:378px;
	height:236px;
}

.bannerTitle {
	margin:30px 0 0 0;
}

.menuCol {
	float:left;
	width:238px;
	background:#383838;
	padding:0 0 60px 0;
}

.menuIntro {
	background:#fff;
	margin:30px 0 0 0;
	padding:10px 0;
	width:210px;
	color:#ff0015;
	font-size:20px;
	font-weight:bold;
	text-align:center;
	float:right;
}

.menuIntroOff {
	background:transparent;
	margin:30px 10px 0 0;
	padding:10px 0;
	width:210px;
	color:#ff0015;
	font-size:20px;
	font-weight:bold;
	text-align:center;
	float:right;
}

.menuIntroOff:hover {
	background:#fff;
	color:black;
}

.menuIntro a, .menuIntroOff a {
	color:#FF0015;
}

.menuContent {
	width:200px;
	margin:30px 0 0 0;
	float:right;
}

.menuContent ul {
	text-align:center;
	margin:0 40px 0 0;
}

.menuContent ul li {
	border-bottom:1px solid #fff;
	padding:15px 0;
}

.menuContent a {
	color:#fff;
	font-size:16px;
	font-weight:bold;
}

.menuContent a:hover {
	color:#ff0015;
}

.menuContent ul li:hover {
	background:#fff;	
}

.innerContentWrap {
	width:914px;
	min-height:500px;
	padding-bottom:50px;
	float:left;
	background:#ffffff;
}

.innerContent {
	float:left;
	width:650px;
	font-size:14px;
}

.innerContent p {
/*	line-height:1.6em;*/
/*	padding:0 0 20px 0;*/
}

.innerContentPadding {
	padding:30px 30px;
/*	line-height:1.7em;*/
	font-size:14px;
	line-height:1.4em;
	font-family: Arial,MingLiU,sans-serif;
}

.innerContentPadding h2 {
	font-size:24px;
	padding:0 0 20px 0;
	color:red;
}

.innerThumbList {
	float:right;
	padding:0 20px;
	margin:20px 0 0 0;
	width:196px;
	column-count:2;
	-moz-column-count:2;
	-webkit-column-count:2;
	column-gap:5px;
	-moz-column-gap:5px; /* Firefox */
	-webkit-column-gap:5px; /* Safari and Chrome */
	border-left:1px solid black;
}

.innerThumbList img {
	margin:0 0 5px 0;
}

.fullWrap {
	width:1152px;
}

/* Co-project */

.cpIndex {
	column-count:3;
	-moz-column-count:3;
	-webkit-column-count:3;
	width:1152px;
	padding:0 0 30px 0;
}

.cpIndex a {
	position:relative;
	display:block;
}

.cpIndex a img {
	display:block;
	padding:10px 0;
	width:377px;
	height:483px;
}

/* about us */
.aboutus-content {
	float:right;
	background:#484540;
	width:500px;
	color:#fff;
	font-size:13px;
	line-height:1.5em;
	padding:30px 30px;
	height:708px;
}

.aboutus-content h1 {
	font-size:18px;
	color:#fff;
}

.aboutus-content-text {
	-moz-column-count:2; /* Firefox */
	-webkit-column-count:2; /* Safari and Chrome */
	column-count:2;

	-moz-column-gap:40px; /* Firefox */
	-webkit-column-gap:40px; /* Safari and Chrome */
	column-gap:40px;
/* 	height:650px; */
	text-align:justify;
}

.aboutus-content-text img {
	margin:0 0 0 40px;
}

/******************** Join Us **********************/

.join-panel {
	background:#fff;
	margin:-5px 0 0 0;
}

.join-panel .inner {
	padding:30px 40px;
}

.join-panel h2 {
	color:red;
	font-size:24px;
	padding:15px 0;
}

.join-panel p {
	line-height:1.4em;
}

.shop-thumb-list {
	padding:30px 0 10px 0;
}

.shop-thumb-list li {
	margin:0 5px 0 0;
}

/******************** Contact Us **********************/

.contact-panel {
	background: url('/image/banner_contact_us.png') no-repeat;
	width:1152px;
	height:484px;
	position:relative;
}

.contact-panel .row {
	padding:10px 10px;
	color:#fff;
	background:#ff0015;
	margin:10px 0;
}

.contact-panel .row a {
	color:#fff;
}

.contact-panel .form {
	float:left;
	width:500px;
	margin:100px 0 0 50px;
}

.contact-panel .form .form-panel {
	margin:50px 0 0 0;
}

.contact-panel .info {
	float:left;
	width:400px;
	margin:195px 0 0 150px;
}

.contact-panel .form-panel input[type=text] {
	background:none;
	margin:0;
	padding:0;
	border:0;
	border-bottom:1px solid #ff7426;
	width:100%;
	color:#fff;
}

.contact-panel .form-panel textarea {
	background:none;
	margin:0;
	padding:0;
	color:#fff;
	border:1px solid #ff7426;
}

.contact-panel .btn-submit {
	background:#ff0015;
	padding:5px 20px;
	color:#ff7426;
	font-size:14px;
	font-weight:bold;
	border:0;
}

.btn-submit:hover {
	color:#fff;
}

/******************** Event **********************/

.event-year ul {
	background:#494540;
	padding:10px 3px;
	color:#fff;
	width:560px;
	margin:20px 0 0 40px;
}

.event-year ul li {
	border-right:1px solid #fff;
	padding:0 15px;
	
}

.event-year ul li:last-child {
	border-right:0;
}

.event-year ul li a {
	color:#fff;
	font-weight:bold;
	font-size:16px;
}

.event-year ul li.highlighted a {
	color:#FF0015;
}

.event-wrap {
	margin:20px 0 0 120px;
	width:1000px;
}

.event-block {
	float:left;
/*	background:#000;*/
	width:450px;
	height:220px;
	margin:10px 10px;
	color:#fff;
}

.event-block:hover {
	background-position:right top;
}


.event-info {
	background:#fff;
	padding:0 0 30px 0;
}

.event-info-wrap {
	margin:30px 0 50px 160px;
}

.event-info-col-left {
	float:left;
	width:130px;
}

.event-info-col-right {
	float:left;
	width:500px;
	padding:0 0 0 30px;
}

.event-info-col-left .date {
	background:red;
	color:#fff;
	padding:8px 5px;
	font-size:19px;
	font-weight:bold;
	text-align:center;
}


.event-info-col-right h2 {
	color:red;
	font-size:20px;
	padding:5px 0 20px 0;
}


/******************** Media **********************/

.media-wrap {
	padding:0 0 15px 0;
}

.media-wrap .date {
	color:#848484;
}

.media-block {
/*	padding:10px 13px 20px 0;*/
	padding:10px 10px 20px 0;
	float:left;
	
}

.media-block .pic1 {
/*	width:200px;*/
/*	height:125px;*/
	width:300px;
	height:187px;
	background:#d0d0d0;
	margin:0 0 15px 0;
}

.pic-mobile {
	width:106px;
	height:187px;
	background:#d0d0d0;
	margin:0 0 15px 0;
}

.media-list {
	margin: 0 0 20px 0;
	border-bottom:1px solid red;
}

.media-list:last-child {
	border:0;
}

.media-wrap .video-title {
	font-size:16px;
	line-height:1.4em;
}

/******************** Pagination **********************/

div.pagination {
	padding: 3px;
	margin: 3px;
	text-align:center;
}

div.pagination a {
	padding: 2px 5px 2px 5px;
	margin: 2px;
/*	border: 1px solid red;*/
	
	text-decoration: none; /* no underline */
	color: #87898C;
}
div.pagination a:hover, div.pagination a:active {
	border: 1px solid red;
	background-color: red;
	color: #87898C;
}
div.pagination span.current {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid red;
	font-weight: bold;
	background-color: red;
	color: #FFF;
}
div.pagination span.disabled {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #EEE;

	color: #DDD;
}


/******************** Slideshow 1 **********************/

#slideshow {
	width:100%;
	background:#333;
	height:650px;
	overflow:hidden;
}

#slideshow .slideshow-pic-wrap {
	text-align:center;
}

#slideshow .slideshow-pic-wrap img {
	height:576px;
}

#slideshow .slideshow-control-wrap {
	background:#4c4c4c;
	width:100%;
	height:40px;
	padding:20px 0 0 0;
	color:#CCC;
}

#slideshow .slideshow-control-a {
	float: right;
	display: block;
	width: 11px;
	height: 16px;
	margin: 2px 20px 0;
	text-indent: -9000px;
	overflow: hidden;
	background: url(/image/timeline/sprite_slideshow.gif) 0 0 no-repeat;
	font-family: "Avalon Book", Helvetica,sans-serif !important;
}

#slideshow .prev {
	background-position: 0 -17px;
}

#slideshow .slideshow-control-a:hover {
	cursor: pointer;
}

#slideshow .slideshow-control-wrap ul {
	margin:0 130px 0 0;
}

#slideshow .slideshow-control-wrap span {
	float:right;
	display:block;
	margin:5px 0 0 0;
}